/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "Gratulerer! Favorittskrifttypen din er lagret. Trykk for å bruke eller trykk og hold for å skifte stil.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability er et kraftig notatverktøy for notering av forelesninger, markering av dokumenter og daglige notater.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "Alt du taster, skriver eller tegner blir koblet til lydopptaket.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "Marker dokumenter eller fyll ut og signer skjemaer hvor som helst.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "Ta et bilde av f.eks. en tusjtavle, en oppskrift eller en vakker utsikt, og tilføy dine egne notater.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "Det er lett å dele notatene med en venn eller en kollega. Med iCloud har du alltid notatene med deg.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "Fortsett til biblioteket og opprett ditt eget notat.";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "Velkommen til Notability";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "Avspilling av notat";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "Kommenter i PDF-filer og signer skjemaer";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "Ta et bilde";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "Del notater";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "Noter alt";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "Organiser notatene dine ved å tilføye emnefelt og skillekort.";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "Du kan bare omorganisere sidene når alle sidene vises. Trykk på fliken til venstre ovenfor for å vise alle sidene.";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "Trykk på Skriv for å opprette et nytt notat.";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "Du kan slette opptakene her.";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "Dra og slipp notatene for å flytte dem.";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "Trykk og hold Angre for å vise Gjør om.";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "Når du bruker håndskrift, bruker du to fingre til å bla. Trykk på et bilde med to fingre for å velge det.";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "I håndskrift- og valgmodusene vil en ekstra side vises etter den siste siden med håndskrift, slik at det er enkelt å fortsette å skrive.  Denne siden kan ikke slettes, men slapp av! Denne siden vil ikke eksporteres.";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "En internettilkobling er nødvendig for å importere notater fra Nettskyen.";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d notater valgt";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "Beklager, men det finnes ingen apper på denne iPaden til å åpne notater med.";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "Notater lagres bare etter emnefelt. Vennligst prøv å flytte notatene dine igjen.";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability spiller inn lyd og kobler den til notatene dine.";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1 notat valgt";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "Sletting av notater fører til at de fjernes fra alle enhetene du har tilkoblet iCloud. Er du sikker på at du vil slette %i notater?";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "Denne handlingen vil slette %i notater for godt.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "Sletting av notater fjerner dem fra alle enhetene du har tilkoblet iCloud.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "Denne handlingen sletter ett notat for godt.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "Velg notater for redigering";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "Velg notater for deling";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "Trykk hvor som helst for å begynne å skrive.";

